html {overflow-x: hidden;}

.MagicalLayouts {}
.MagicalLayouts hr {clear: both; border: none; height: 1px; background: #ccc;}

/* categories */
.MagicalLayouts .categories {margin-bottom:30px; border-width:1px 0; border-style:solid; border-color:#ccc;}
.MagicalLayouts .categories ul {margin:0; padding:0; list-style:none;}
.MagicalLayouts .categories ul:after {content:''; display:block; clear:both;}
.MagicalLayouts .categories ul li {float:left; margin:0; padding-bottom:0!important; }
.MagicalLayouts .categories a {display:block; padding:10px 15px; font-size:14px; color:#333; text-decoration:none;}
.MagicalLayouts .categories ul li:hover a {text-decoration:underline;}
.MagicalLayouts .categories .on a {font-weight:600; color:#111; text-decoration:underline; background: #579FE1; text-decoration:none; color:#fff;}

@media (min-width:768px){
	.MagicalLayouts .categories ul li {margin:0 0;}
	.MagicalLayouts .categories a {padding:18px 30px; }
	.MagicalLayouts .categories a {font-size:15px;}
}

@media (min-width:1023px){
	.MagicalLayouts .categories ul li {margin:0 0;}
	.MagicalLayouts .categories a {padding:18px 40px; }
	.MagicalLayouts .categories a {font-size:16px;}
}

/* index */
.MagicalLayouts .index {margin:0;}
.MagicalLayouts .index .wrap {margin:0 auto; padding:0; list-style:none; position:relative;}
.MagicalLayouts .index .wrap:after {content:''; display:block; clear:both;}
.MagicalLayouts .index .item {overflow:hidden; float:left; margin:5px; /* 이미지 간격 */}
.MagicalLayouts .index .item:hover {}
.MagicalLayouts .index .item a {display:block; position:relative; text-decoration:none; color:#ffffff;}
.MagicalLayouts .index .item > span {display:block; margin:0; padding:0;}
.MagicalLayouts .index .item .thumbnail {display:block;}
.MagicalLayouts .index .item .thumbnail img {display:block; width:100%; border:none;}
.MagicalLayouts .index .item .body {
	position:absolute; bottom:0; left:0; width:100%; padding:7px 10px; background:rgba(0, 0, 0, 0.7); text-align:center; opacity:1;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
	transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; -moz-transition:all .3s ease; -webkit-transition:all .3s ease;
}
.MagicalLayouts .index .item a:hover .body {bottom:0; opacity:1;}

@media screen and (min-width:1024px) {

	.MagicalLayouts .index .item .body {
		position:absolute; bottom:0; left:0; width:100%; height:100%; padding:0; opacity:0;
	}
	.MagicalLayouts .index .item a:hover .body {bottom:0; opacity:1;}
	.MagicalLayouts .index .item .body .subject {line-height:160px; vertical-align:middle; font-size: 16px !important ;}

}





@media \0screen{
	.MagicalLayouts .index .item .body {background:#000000;}
}

.MagicalLayouts .index .item .body .subject {display:block; font-size:13px; font-weight:600; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.MagicalLayouts .index .empty {background:#fafafa; font-size:13px; color:#666; line-height:200px; text-align:center;}

/* article */
.MagicalLayouts .article > .hgroup {margin:0 0 15px;}
.MagicalLayouts .article > .hgroup > h1 {margin:0; padding:0; font-size:24px; font-weight:200;}

.MagicalLayouts .article > .hgroup > h3 {margin:0; padding:0; font-size:20px; font-weight:500;}

.MagicalLayouts .article > .hgroup > p {margin:3px 0 0; font-family:Verdana; font-size:11px; color:#666;}
.MagicalLayouts .article > .body {margin:30px 0; font-size:13px; line-height:20px; color:#555;}
.MagicalLayouts .article > .body p {margin:10px 0;}
.MagicalLayouts .article > .body img {max-width:100%;}

.MagicalLayouts .article > .body h3 {margin:10px 0; font-size:14px; font-weight:500; color:#333; text-align:center;}
@media screen and (min-width:780px) {
	.MagicalLayouts .article > .body h3 {margin:20px 0; font-size:18px;}
} 

.MagicalLayouts .article > .info {margin:20px 0;}
.MagicalLayouts .article > .info > h1 {margin:0 0 8px; font-size:16px;}
.MagicalLayouts .article > .info dl {margin:0; font-size:14px; line-height:1.6;}
.MagicalLayouts .article > .info dl,
.MagicalLayouts .article > .info dl a {color:#555;}
.MagicalLayouts .article > .info dt {float:left; width:70px; font-weight:600; color:#333;}
.MagicalLayouts .article > .info dd {margin:0 0 0 75px;}

/* page navigation */
.MagicalLayouts .paginate {margin:15px 0 0; text-align:center; display:none; }

/* button group */
.MagicalLayouts .btngroup {margin:20px 0 0; text-align:center;}
.MagicalLayouts .btngroup > a {
	display:inline-block; margin:2px; padding:12px 24px; font-size:14px; color:#333; text-decoration:none;
	background:#fff; box-shadow:1px 1px 5px rgba(0,0,0,.15); border:1px solid #ddd;
}
.MagicalLayouts .btngroup > a:hover {box-shadow:1px 1px 5px rgba(0,0,0,.3);}
